/*-----COMMON-----*/
/* TITLE */
/*****************************************/
/* woocommerce */
/*****************************************/
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles))
  button.button,
.wc-block-components-button.wp-element-button,
.wp-block-woocommerce-checkout-actions-block
  .wc-block-checkout__actions_row
  .wc-block-components-checkout-place-order-button {
  background-color: var(--primary);
  color: var(--white);
  border-radius: 22px;
  padding: 15px 35px;
}

.woocommerce #respond input#submit.disabled:hover,
.woocommerce #respond input#submit:disabled:hover,
.woocommerce #respond input#submit:disabled[disabled]:hover,
.woocommerce a.button.disabled:hover,
.woocommerce a.button:disabled:hover,
.woocommerce a.button:disabled[disabled]:hover,
.woocommerce button.button.disabled:hover,
.woocommerce button.button:disabled:hover,
.woocommerce button.button:disabled[disabled]:hover,
.woocommerce input.button.disabled:hover,
.woocommerce input.button:disabled:hover,
.woocommerce input.button:disabled[disabled]:hover,
.wc-block-components-button.wp-element-button:hover,
.wp-block-woocommerce-checkout-actions-block
  .wc-block-checkout__actions_row
  .wc-block-components-checkout-place-order-button:hover {
  background-color: var(--theme);
  color: var(--white);
}

.woocommerce button.button:disabled:before,
.woocommerce button.button:disabled[disabled]:before {
  content: none;
}

.woocommerce ul.products li.product .button {
  display: inline-flex;
}

.woocommerce #respond input#submit,
.woocommerce input.button .woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
#yith-woocompare .added_to_cart,
#yith-woocompare .button,
.woocommerce button.button.alt.disabled {
  font-size: 14px;
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
  display: inline-flex !important;
  align-items: center;
  font-weight: bold;
  color: var(--white);
  z-index: 1;
  line-height: 1;
  letter-spacing: normal;
  text-decoration: none;
  justify-content: center;
  text-align: center;
  background: var(--primary);
  border-radius: 50px;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:not(.compare):hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
#yith-woocompare .added_to_cart:hover,
#yith-woocompare .button:hover {
  color: var(--white);
/*   background: var(--theme);
  border-color: var(--theme); */
  background: #73b346;
  border-color: #73b346;
}

.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button:disabled:hover,
.woocommerce button.button:disabled[disabled]:hover {
  background: var(--light-blue-color);
  color: var(--theme);
}

.woocommerce button.button.alt.disabled:before {
  content: none;
}

.woocommerce ul.products li.product a .product_img img {
  width: auto;
}

.woocommerce ul.products li.product a.add_to_quote img {
  width: auto;
  margin: 0 10px 0 0;
}

button.single_add_to_cart_button img {
  max-width: 21px;
  margin: 0 8px 0 0;
}

.yith-wcwl-add-button {
  position: absolute;
  z-index: 1;
  display: inline-flex;
  border: 0px solid #2d2d2d;
  width: 40px;
  height: 40px;
  vertical-align: bottom;
  background: url(../images/wishlist-icon.svg) no-repeat center center;
  align-items: center;
  justify-content: center;
  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  top: 12px;
  right: 15px;
}

.yith-wcwl-add-button:hover {
  filter: invert(56%) sepia(38%) saturate(821%) hue-rotate(180deg)
    brightness(90%) contrast(89%);
}

.yith-wcwl-wishlistaddedbrowse,
.yith-wcwl-wishlistaddedbrowse:hover {
  display: inline-flex;
  border: 0px solid #2d2d2d;
  width: 40px;
  height: 40px;
  vertical-align: bottom;
  background: url(../images/wishlist-added-icon.svg) no-repeat center center
    #3f4b57;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
}

.yith-wcwl-add-button a.add_to_wishlist span {
  display: none;
}

.yith-wcwl-wishlistaddedbrowse span.feedback,
.yith-wcwl-wishlistaddedbrowse a {
  display: none;
}

.yith-wcwl-add-button i {
  font-size: 18px;
  filter: invert(56%) sepia(38%) saturate(821%) hue-rotate(180deg)
    brightness(90%) contrast(89%);
  color: var(--themecolor);
  position: relative;
  z-index: 1;
}

.hidden-title-form a.hide-title-form,
.wishlist-title a.show-title-form,
.wishlist_manage_table a.create-new-wishlist,
.wishlist_manage_table button.submit-wishlist-changes,
.wishlist_table .add_to_cart.button,
.wishlist_table a.ask-an-estimate-button,
.woocommerce .yith-wcwl-wishlist-new button,
.yith-wcwl-add-button a.add_to_wishlist,
.yith-wcwl-popup-button a.add_to_wishlist,
.yith-wcwl-wishlist-search-form button.wishlist-search-button {
  text-align: center;
  width: 100%;
  line-height: 52px;
  height: 50px;
}

/* PRODUCT TITLE */

.prodinfotxt {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.32px;
  color: #16254c;
  text-align: left;
}

/*COMPARE BUTTON*/

.checkout_coupon button {
  color: #fff;
}

a.added_to_cart.wc-forward {
  display: none;
}

.woocommerce ul.products[class*="columns-"] li.product,
.woocommerce-page ul.products[class*="columns-"] li.product {
  clear: inherit;
}

/* Checkout page css */
.woocommerce ul.order_details li:last-child {
  margin-right: 0;
  padding-right: 0;
}

.woocommerce-customer-details--phone,
.woocommerce-customer-details--email {
  font-weight: normal !important;
}

/*ACCOUNT*/
.woocommerce-account .woocommerce-MyAccount-navigation {
  width: 100%;
  float: none;
}

nav.woocommerce-MyAccount-navigation ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  text-align: center;
  margin-bottom: 30px;
}

nav.woocommerce-MyAccount-navigation ul li.is-active,
nav.woocommerce-MyAccount-navigation ul li:hover {
  background: var(--theme);
  color: #fff;
}

nav.woocommerce-MyAccount-navigation ul li {
  flex: 1;
  background: #fff;
  padding: 0;
  display: inline-block;
  border: 1px solid #e8e8e8;
  margin: 0 -1px;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  letter-spacing: 0.3px;
}
.content-ul nav.woocommerce-MyAccount-navigation ul li {
  margin-bottom: 0;
}

nav.woocommerce-MyAccount-navigation ul li a {
  display: block;
  padding: 15px;
  font-weight: 500;
  width: 100%;
  font-size: 16px;
  white-space: nowrap;
  color: var(--textcolor);
  text-decoration: none;
}
nav.woocommerce-MyAccount-navigation ul li:before {
  content: none;
}

nav.woocommerce-MyAccount-navigation ul li.is-active a,
nav.woocommerce-MyAccount-navigation ul li:hover a {
  color: #fff;
}

.woocommerce-account .woocommerce-MyAccount-content {
  width: 100% !important;

  text-align: left;
  background: #fff;
}

.woocommerce-notices-wrapper {
  width: 100%;
}

.woocommerce-account .woocommerce-MyAccount-content p {
  margin-bottom: 32px;
}

.woocommerce-account .woocommerce-MyAccount-content p a {
  font-weight: normal;
  text-decoration: none;
}

.woocommerce table.my_account_orders .button.view {
  white-space: nowrap;
  padding: 12px 20px;
  min-width: 100px;
}
.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
  background: var(--white);
}
.woocommerce-message,
.woocommerce-info a:hover {
  color: #000;
  border-top-color: #1075bb;
}

.woocommerce-info a {
  color: #1075bb;
}

.woocommerce-info a:hover {
  text-decoration: underline;
}

.woocommerce-message::before,
.woocommerce-info::before {
  color: #1075bb !important;
}

.woocommerce-info {
  border-top-color: var(--theme);
}

.woocommerce-error::before,
.woocommerce-info::before,
.woocommerce-message::before {
  font-family: "FontAwesome";
  content: "\f00c ";
  display: inline-block;
  position: absolute;
  top: 14px;
}
#customer_login {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1 {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  width: 48%;
  background: #eaf1f8;
  padding: 50px 40px;
}

.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2 {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  width: 48%;
  background: #eaf1f8;
  padding: 50px 40px;
}
.woocommerce form .form-row {
  padding: 0;
  margin: 0 0 15px;
}
.woocommerce .col2-set .col-2,
.woocommerce .col2-set .col-1,
.woocommerce-account .woocommerce-MyAccount-content {
  margin-bottom: 70px;
}
.woocommerce form.login {
  margin: 0;
}
.woocommerce-account .addresses .title h3 {
  float: left;
  margin-bottom: 20px;
  font-weight: normal;
  font-size: 22px;
}

.woocommerce-account .addresses header {
  background: transparent;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea,
.enquiry_text,
.woocommerce form .form-row.woocommerce-validated select,
.select2-container--default .select2-selection--single {
  width: 100%;
  padding: 8px 20px;
  border: 1px solid #cfcfcf;
  border-radius: 0;
  height: 48px;
  background: #fff;
  color: #6e6e6e;
  font-size: 14px;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  letter-spacing: 0.4px;
  text-align: left;
  font-weight: normal;
}

.woocommerce form .form-row textarea {
  font-size: 16px;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  top: 25px;
  right: 9px;
  height: auto;
  line-height: 1;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  margin: 0;
  padding: 5px 0;
}
.select2.select2-container .selection {
  display: block;
}
fieldset {
  margin-top: 50px;
}

fieldset legend {
  font-size: 22px;
  color: #4c4c4c;
  margin-bottom: 15px;
  font-weight: 700;
}

.woocommerce form .form-row label {
  line-height: 100%;
  margin-bottom: 10px;
}

.woocommerce-account .woocommerce-MyAccount-content p {
  margin-bottom: 22px;
}

/*CART WISHLIST*/
.woocommerce ul#shipping_method li input {
  margin: 6px 0.4375em 0 0;
}

#add_payment_method .cart-collaterals .shipping-calculator-button,
.woocommerce-cart .cart-collaterals .shipping-calculator-button,
.woocommerce-checkout .cart-collaterals .shipping-calculator-button {
  color: #780032;
  font-weight: bold;
}

/*Whishlist*/
.variations {
  line-height: 100%;
}

.woocommerce table.shop_table {
  border-color: rgb(0 0 0 / 15%);
}

.woocommerce table.shop_table th {
  font-weight: normal;
  padding: 18px 12px;
  line-height: 18px;
  color: #000;
  font-size: 14px;
  background: var(--light-blue-color);
  border-top: 0;
  text-align: left;
  font-weight: 700;
}

.woocommerce table.shop_table td {
  padding: 15px 12px;
  vertical-align: middle;
  border-right: 1px solid rgb(0 0 0 / 15%);
  border-top: 1px solid rgb(0 0 0 / 15%);
  color: #191919;
  width: auto;
  letter-spacing: 0.3px;
  text-align: left;
}

.woocommerce table.shop_table td.product-remove a {
  font-size: 24px;
  padding: 1px 1px 1px 2px;
  width: 25px;
  height: 25px;
  line-height: 100%;
  text-align: center;
  border: 1px solid #000;
  color: #000 !important;
  border-radius: 50%;
  line-height: 21px;
  margin: 0 auto;
}

.woocommerce table.shop_table td.product-remove a:hover {
  background: #000;
  color: #fff !important;
}

.woocommerce table.shop_table td {
  font-size: 16px;
}

.yith_wcwl_wishlist_footer .yith_wcwl_wishlist_bulk_action #bulk_actions {
  min-width: 250px;
  border: 1px solid #e8e8e8;
  padding: 12px 20px;
  color: #6e6e6e;
  min-height: 40px;
}

.yith_wcwl_wishlist_footer
  .yith_wcwl_wishlist_bulk_action
  input[type="submit"] {
  margin: 0;
  margin-left: 10px;
  border: 1px solid #000;
  color: #fff;
  background: #000;
  padding: 8px 30px 10px;
  font-size: 18px;
  min-height: 40px;
  line-height: 100%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
}

.yith_wcwl_wishlist_footer
  .yith_wcwl_wishlist_bulk_action
  input[type="submit"]:hover {
  background: transparent;
  color: #000;
}

.woocommerce .woocommerce-MyAccount-content button.button {
  min-width: auto;
  margin-top: 30px;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
  padding: 0;
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
}

.woocommerce table.shop_table {
  border-radius: 0;
}

.woocommerce .woocommerce-MyAccount-content a.button {
  min-width: auto;
}

#add_payment_method table.cart img,
.woocommerce-cart table.cart .product-quantity img,
.woocommerce-checkout table.cart .product-quantity img {
  width: 12px;
}

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text {
  height: 46px;
}

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text {
  float: left;
  box-sizing: border-box;
  border: 1px solid #d3ced2;
  padding: 6px 6px 5px;
  margin: 0 4px 0 0;
  outline: 0;
}

/*.woocommerce .cart .button:before{ background: #1176bb;}*/

.checkout_coupon button,
.woocommerce-form-register__submit,
.woocommerce-form-login__submit {
  color: #fff !important;
}

.woocommerce table.cart td.actions .input-text,
.tinv-wishlist select {
  border: 1px solid #ccc;
  padding: 7px 10px !important;
  border-radius: 5px;
  width: 140px;
  height: 40px;
  color: #6e6e6e;
  font-size: 16px;
  border-radius: 0;
  font-weight: normal;
}

.woocommerce-error li,
.woocommerce-info li,
.woocommerce-message li {
  text-align: left;
}

.woocommerce-error {
  border-top: 2px solid #f40706;
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
  text-align: left;
  margin-top: 30px;
}

.woocommerce .cart_totals table.shop_table th {
  border-right: 1px solid rgb(0 0 0 / 15%);
}

.wc-proceed-to-checkout {
  text-align: right;
}

.woocommerce table.shop_table td.product-thumbnail {
  width: 130px;
  text-align: center;
}

.woocommerce table.shop_table td.product-thumbnail > a {
  position: relative;
  overflow: hidden;
  height: 90px;
  display: block;
  width: 90px;
  margin: auto;
  max-width: 100%;
}

.woocommerce table.shop_table td.product-thumbnail > a > img {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  left: 0;
  max-height: 100%;
  width: auto;
}

.woocommerce table.shop_table .product-quantity label {
  display: none !important;
}

.woocommerce .woocommerce-customer-details address {
  font-size: 18px;
  margin: 0 0 16px;
  display: block;
}

.woocommerce form .show-password-input,
.woocommerce-page form .show-password-input {
  top: 5px;
}

/*CHECKOUT*/
#payment fieldset {
  margin-top: 0;
}

.woocommerce-checkout #payment #stripe-payment-data div.form-row {
  padding: 0;
}

.woocommerce-checkout-review-order-table th,
.order_details th {
  width: 50%;
}

.checkout #customer_details {
  margin: 0 0 25px;
}

.woocommerce ul.order_details {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0;
}

.woocommerce ul.order_details li {
  font-size: 16px;
  margin-right: 0;
  padding-right: 0;
  width: 20%;
}
.woocommerce ul.order_details li:not(:first-child) {
  padding-left: 30px !important;
}

.woocommerce ul.order_details li strong {
  font-size: 18px;
}

.woocommerce form .form-row-first,
.woocommerce form .checkout_coupon .form-row-last,
.woocommerce-page form .checkout_coupon .form-row-first,
.woocommerce-page form .checkout_coupon .form-row-last {
  width: 50%;
}

.woocommerce form.checkout_coupon {
  margin-bottom: 40px;
}

.woocommerce-price-suffix {
  font-size: 14px;
  color: #697072;
  line-height: 100%;
  font-weight: 500;
  margin-left: 5px;
  text-transform: capitalize;
}

/* .woocommerce ul.products li.product .price del,
.price del {
  color: #231F20;
  opacity: 1;
  font-weight: normal;
  margin-left: 13px;
  font-size: clamp(1rem, 0.975rem + 0.125vw, 1.125rem) !important;
  font-family: "Albert Sans";
  font-weight: bold;
} */

.woocommerce div.product .woocommerce-tabs ul.tabs li::before,
.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
  content: none;
}

.woocommerce table.shop_attributes th {
  text-align: left;
}

.woocommerce table.shop_attributes td {
  font-style: normal;
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  padding: 8px;
}

.woocommerce table.shop_attributes {
  border: 0;
  border-collapse: inherit;
}

.woocommerce .woocommerce-result-count {
  margin: 0;
  float: none;
}

.woocommerce .woocommerce-ordering {
  float: none;
}

.woocommerce form .form-row .input-checkbox {
  margin: -3px 5px 0 0;
}

.ss_need_customisation_checkout_field {
  margin: 40px 0 0;
}

.checkout.woocommerce-checkout .woocommerce-account-fields {
  margin: 25px 0 0;
}

.woocommerce-shipping-fields
  .woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.woocommerce-shipping-fields
  .woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox
  input {
  margin: 0px 10px 0 0;
}

.woocommerce-terms-and-conditions-wrapper {
  margin-bottom: 30px;
}

.wishlist-title a.show-title-form {
  visibility: hidden;
  display: none !important;
}

/* PAGINATION */
.woocommerce .woocommerce-ordering {
  margin-bottom: 0;
}

.woocommerce .tophead nav.woocommerce-pagination ul {
  border: 0;
  display: flex;
  align-items: center;
  background: transparent;
  /* min-width: 130px; */
  justify-content: flex-end;
  margin: 0 -7px;
}

.tophead nav.woocommerce-pagination ul li a,
.tophead nav.woocommerce-pagination ul li .page-numbers {
  border: 0;
  width: 32px;
  height: 32px;
  background: #fff;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.woocommerce nav.woocommerce-pagination ul li a.next i {
  left: 1px;
  position: relative;
}

.tophead nav.woocommerce-pagination ul li {
  border: 0;
  padding: 0;
  margin-left: 10px;
}

.tophead .top_pagination {
  margin-left: 20px;
}

.woocommerce nav.woocommerce-pagination ul li a.previous i,
.woocommerce nav.woocommerce-pagination ul li a.next i {
  font-size: 20px;
  line-height: 100%;
  font-weight: 500;
}

.woocommerce nav.woocommerce-pagination ul li a:focus i,
.woocommerce nav.woocommerce-pagination ul li a:hover i,
.woocommerce nav.woocommerce-pagination ul li span.current i {
  color: #fff;
}

.woocommerce nav.woocommerce-pagination ul li,
.woocommerce nav.woocommerce-pagination ul {
  border: 0;
}

.woocommerce nav.woocommerce-pagination ul {
  display: inline-flex;
  align-items: center;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
  width: 36px;
  height: 40px;
  background: var(--white);
  border: 1px solid #e8e8e8;
  border-radius: 0;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  color: var(--primary);
  display: flex;
  align-items: center;
  justify-content: center;
}

.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
  color: var(--white);
  border-color: var(--theme);
  background-color: var(--theme);
}

.woocommerce nav.woocommerce-pagination ul li a.next:focus,
.woocommerce nav.woocommerce-pagination ul li a.prev:focus,
.woocommerce nav.woocommerce-pagination ul li a.next:hover,
.woocommerce nav.woocommerce-pagination ul li a.prev:hover {
  background: var(--theme);
  color: var(--white);
  border-color: var(--theme);
}

/* ********** QUANTITY ********** */

.quantitybox {
  clear: initial;
  width: auto;
  float: left;
  margin: 0px;
  display: inline-block;
  border: 1px solid #d1d3d4;
  overflow: hidden;
  height: 52px;
  width: 200px;
  background: #fff;
  border-radius: 26px;
}

.value-button {
  border: 0px solid #d1d3d4;
  font-size: 16px;
  margin: 0 -1px;
  height: 52px;
  width: 58px;
  line-height: 50px;
  text-align: center;
  float: left;
  color: #000;
  background: #fff;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  border-left: 1px solid #d1d3d4;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
}

.value-button.decrease {
  border-right: 1px solid #d1d3d4;
}
.value-button:hover {
  background: var(--medium-turquoise);
}
/* .woocommerce .quantity .qty {
  width: 95px;
} */

input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
}

.quantitybox input[type="number"] {
  -moz-appearance: textfield;
}
.woocommerce .form-row span.woocommerce-input-wrapper {
  width: 100%;
}
.woocommerce #review_form #respond p.comment-form-cookies-consent {
  display: flex;
  align-items: flex-start;
  line-height: 22px;
}

.comment-form-cookies-consent input {
  width: 20px;
  height: 20px;
}

.woocommerce #review_form p.form-submit input {
  width: auto;
}

.woocommerce p.stars a::before {
  background: transparent;
}

.woocommerce ul.products li.product .star-rating {
  margin: 0 auto;
}

#customer_login
  .login
  .woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme {
  display: block;
  margin: 10px 0 20px;
}

.woocommerce-privacy-policy-text {
  margin-bottom: 30px;
}

.panel .wl-form hr {
  margin: 25px 0;
}

.shop_table.shop_table_responsive .btn-afterpay_express_td:before,
.shop_table.shop_table_responsive .btn-afterpay_express:before {
  content: none;
}

.shop_table.shop_table_responsive td.btn-afterpay_express_td {
  background: transparent;
  border: 0;
  border-top: 0 !important;
}

.shop_table.shop_table_responsive .btn-afterpay_express {
  border: 0;
}
/*.prod-detail div:empty{
	display: none;
}*/

.wp-block-woocommerce-checkout-order-summary-block.checkout-order-summary-block-fill-wrapper
  div:empty {
  display: none;
}

table.wc-block-cart-items thead tr th {
  background: #eaf1f8 !important;
  font-size: 16px;
  visibility: visible !important;
}
.is-large.wc-block-cart .wc-block-cart-items th {
  padding: 8px 16px !important;
  text-align: left;
}
body.woocommerce-cart .wp-block-woocommerce-cart-order-summary-block,
.wp-block-woocommerce-checkout-order-summary-block {
  background: #fff;
  border: 1px solid hsla(0, 0%, 7%, 0.11);
  border-radius: 5px !important;
  box-shadow: 0 0 10px #0000001c;
  padding: 20px;
}
body.woocommerce-checkout
  .wc-block-components-sidebar-layout
  .wc-block-components-main {
  background: var(--white);
  padding: 30px;
  border: 1px solid hsla(0, 0%, 7%, 0.11);
  border-radius: 5px;
}
.wp-block-woocommerce-checkout-order-summary-block
  .wc-block-components-checkout-order-summary__title,
.wc-block-components-sidebar {
  margin-top: 0 !important;
}
.wp-block-woocommerce-checkout-order-summary-block
  .wc-block-components-checkout-order-summary__title
  .wc-block-components-checkout-order-summary__title-text {
  margin: 0 !important;
  color: var(--theme);
  font-size: 20px;
  font-weight: bold;
}
.wp-block-woocommerce-checkout-order-summary-block
  .wc-block-components-checkout-order-summary__title {
  padding: 8px 15px;
}

.wc-block-components-textarea {
  border: 1px solid hsla(0, 0%, 7%, 0.11) !important;
  min-height: auto;
}

ul.woocommerce-error li:before,
.wp-block-woocommerce-checkout-order-summary-block ul li:before,
.content-ul
  .woocommerce-order-overview.woocommerce-thankyou-order-details.order_details
  li:before {
  display: none;
}
.wc-block-components-chip.wc-block-components-chip--radius-large {
  width: 100%;
}
.wc-block-components-totals-discount__coupon-list
  button.wc-block-components-chip__remove {
  min-width: 50px;
  background: var(--footer);
  color: #fff;
}
.wc-block-components-chip .wc-block-components-chip__remove-icon {
  fill: #fff !important;
  width: 26px;
  height: 26px;
}
.wc-block-components-totals-discount__coupon-list
  button.wc-block-components-chip__remove:hover
  .wc-block-components-chip__remove-icon {
  fill: var(--footer) !important;
}

@media (max-width: 1439.99px) {
  .woocommerce #respond input#submit,
  .woocommerce a.button:not(.compare),
  .woocommerce button.button,
  .woocommerce input.button .woocommerce #respond input#submit.alt,
  .woocommerce a.button.alt,
  .woocommerce button.button.alt,
  .woocommerce input.button.alt,
  #yith-woocompare .added_to_cart,
  #yith-woocompare .button {
    /*padding: 16px 12px;
    min-width: 160px; */
  }

  .woocommerce ul.products li.product .woocommerce-LoopProduct-link .price {
    font-size: 18px;
  }

  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: 33.33%;
  }

  .woocommerce ul.products.columns-3 li.product,
  .woocommerce-page ul.products.columns-3 li.product,
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: calc(33.33% - 20px);
    margin: 0 10px 20px;
  }

  .woocommerce ul.order_details {
    row-gap: 20px;
  }

  .woocommerce ul.order_details li:last-child {
    padding-left: 0;
  }
}

@media (max-width: 1199px) {
  .woocommerce ul.products li.product .woocommerce-loop-product__title,
  .woocommerce ul.products li.product h2,
  .woocommerce-page ul.products li.product h2 {
    display: block;
    display: -webkit-box;
    min-height: 42px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    line-height: 1.3;
  }
  .woocommerce ul.order_details {
    row-gap: 0;
  }
  .woocommerce ul.order_details li {
    width: 33.33%;
  }
  .woocommerce ul.order_details li:nth-child(4) {
    padding-left: 0 !important;
  }
  /* .woocommerce .products ul,
  .woocommerce ul.products {
    margin: 0 -8px;
  }

  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product,
  .woocommerce ul.products[class*="columns-"] li.product,
  .woocommerce-page ul.products[class*="columns-"] li.product {
    margin: 0 8px 30px;
  } */

  /* .woocommerce ul.products li.product .button {
    bottom: 25px;
    min-width: 150px;
  } */
  /* .woocommerce ul.products li.product .button {
    width: 150px;
  } */

  .woocommerce ul.products li.product .onsale {
    top: 10px;
    left: 10px;
    padding: 8px 10px;
    font-size: 10px;
    min-height: auto;
  }

  .yith-wcwl-add-button {
    width: 40px;
    height: 40px;
    border-radius: 5px;
  }

  .yith-wcwl-add-button a.add_to_wishlist {
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .woocommerce .button .carticon img {
    margin: -1px 5px 0 0 !important;
  }

  /* .woocommerce ul.products li.product .woocommerce-loop-category__title,
  .woocommerce ul.products li.product .woocommerce-loop-product__title,
  .woocommerce ul.products li.product h3 {
    max-height: 45px;
    min-height: 45px;
  } */

  .product_img {
    min-height: 210px;
    max-height: 210px;
  }

  /* a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    min-height: 420px;
  } */

  .woocommerce ul.products li.product .add_to_quote {
    bottom: 20px;
    max-width: 165px;
  }

  .woocommerce .tophead nav.woocommerce-pagination ul {
    min-width: 95px;
  }

  .woocommerce div.product .woocommerce-tabs .panel {
    padding: 20px;
  }

  .woocommerce div.product .woocommerce-tabs ul.tabs li {
    font-size: 16px;
  }

  #wl-wrapper .wl-tabs > li > a {
    padding: 15px 20px;
  }

  #wl-wrapper .wl-tabs > li {
    min-width: 140px;
  }

  .woocommerce ul.products.columns-3 li.product,
  .woocommerce-page ul.products.columns-3 li.product,
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: calc(50% - 20px);
    margin: 0 10px 20px;
  }

  /* .woocommerce nav.woocommerce-pagination ul {margin: 0 -3px;}
  .woocommerce nav.woocommerce-pagination ul li {margin: 0 3px;}
  .woocommerce nav.woocommerce-pagination ul li a, 
  .woocommerce nav.woocommerce-pagination ul li span{
    width: 30px;
    height: 30px;
    line-height: 100%;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  } */
}

@media (max-width: 991.98px) {
  .wp-block-woocommerce-checkout-order-summary-block {
    padding: 0 !important;
  }
  .wc-block-components-form
    .wc-block-checkout__order-notes.wc-block-components-checkout-step {
    margin-bottom: 0 !important;
  }
  .wc-block-checkout__terms.wc-block-checkout__terms--with-separator {
    padding-top: 20px !important;
    margin-bottom: 0 !important;
  }
  .woocommerce ul.products li.product .woocommerce-LoopProduct-link .price {
    font-size: 16px;
    margin-top: 10px;
  }
  .woocommerce ul.products li.product .woocommerce-loop-product__title,
  .woocommerce ul.products li.product h2,
  .woocommerce-page ul.products li.product h2 {
    margin-bottom: 0;
  }
  .woocommerce .col2-set .col-2,
  .woocommerce .col2-set .col-1,
  .woocommerce-account .woocommerce-MyAccount-content {
    margin-bottom: 50px;
  }
  #customer_login > div {
    width: 100%;
  }
  .woocommerce .col2-set .col-1,
  .woocommerce-page .col2-set .col-1,
  .woocommerce .col2-set .col-2,
  .woocommerce-page .col2-set .col-2 {
    width: 100%;
    float: none;
    padding: 25px 30px;
  }
  .woocommerce .col2-set .col-2,
  .woocommerce-page .col2-set .col-2 {
    margin-top: 20px;
  }
  .woocommerce-Address address {
    line-height: 26px;
  }
  .woocommerce form .form-row-first,
  .woocommerce form .form-row-last,
  .woocommerce-page form .form-row-first,
  .woocommerce-page form .form-row-last {
    width: 100%;
  }
  .woocommerce-account .woocommerce-MyAccount-content p {
    margin-bottom: 13px;
  }

  .woocommerce ul.products li.product .product-img > img,
  .woocommerce-page ul.products li.product .product-img > img {
    max-height: 150px;
  }

  .woocommerce ul.products li.product a.woocommerce-LoopProduct-link {
    min-height: auto;
    padding-top: 0;
    width: 100%;
    overflow: hidden;
    &:before {
      content: none;
    }
  }
  .woocommerce form.checkout_coupon,
  .woocommerce form.login,
  .woocommerce form.register {
    margin-top: 0;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product,
  .woocommerce ul.products[class*="columns-"] li.product,
  .woocommerce-page ul.products[class*="columns-"] li.product {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
  }
  .woocommerce .products ul.slick-initialized .slick-track,
  .woocommerce ul.products.slick-initialized .slick-track {
    display: flex !important;
  }
  .woocommerce ul.order_details li {
    width: 33.33%;
    border-right: 0;
    margin-bottom: 20px;
  }
  .woocommerce ul.order_details li:not(:first-child) {
    padding-left: 0;
  }
  .is-medium table.wc-block-cart-items .wc-block-cart-items__row,
  .is-mobile table.wc-block-cart-items .wc-block-cart-items__row,
  .is-small table.wc-block-cart-items .wc-block-cart-items__row {
    padding: 0 !important;
    display: flex !important;
  }
  .is-medium table.wc-block-cart-items td,
  .is-mobile table.wc-block-cart-items td,
  .is-small table.wc-block-cart-items td {
    margin-bottom: 0 !important;
  }
  table.wc-block-cart-items {
    margin: 0 0 40px;
  }
  .wp-block-woocommerce-checkout-order-summary-block {
    box-shadow: none !important;
  }
  .is-small
    table.wc-block-cart-items
    .wc-block-cart-items__row
    .wc-block-cart-item__product {
    flex: 1;
  }
  .is-medium
    table.wc-block-cart-items
    .wc-block-cart-items__row
    .wc-block-cart-item__image,
  .is-mobile
    table.wc-block-cart-items
    .wc-block-cart-items__row
    .wc-block-cart-item__image,
  .is-small
    table.wc-block-cart-items
    .wc-block-cart-items__row
    .wc-block-cart-item__image {
    width: 80px;
  }
  .is-medium
    table.wc-block-cart-items
    .wc-block-cart-items__row
    .wc-block-cart-item__total,
  .is-mobile
    table.wc-block-cart-items
    .wc-block-cart-items__row
    .wc-block-cart-item__total,
  .is-small
    table.wc-block-cart-items
    .wc-block-cart-items__row
    .wc-block-cart-item__total {
    width: 100px;
  }
  .is-medium
    table.wc-block-cart-items
    .wc-block-cart-items__row
    .wc-block-cart-item__product {
    flex: 1;
  }
  .woocommerce .woocommerce-customer-details {
    margin-bottom: 0 !important;
  }
}

@media (max-width: 767.99px) {
  .woocommerce .col2-set .col-2,
  .woocommerce .col2-set .col-1,
  .woocommerce-account .woocommerce-MyAccount-content {
    margin-bottom: 30px;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: 50%;
  }
  .woocommerce ul.order_details li {
    width: 50%;
  }
  .woocommerce ul.order_details li:nth-child(3) {
    padding-left: 0 !important;
  }
  .woocommerce ul.order_details li:nth-child(4) {
    padding-left: 30px !important;
  }
  .woocommerce ul.order_details li:nth-child(5) {
    padding-left: 0 !important;
  }
  nav.woocommerce-MyAccount-navigation ul li {
    width: 33.33%;
    flex: 0 33.33%;
  }
  .woocommerce .tophead nav.woocommerce-pagination ul {
    min-width: auto;
  }
  body.woocommerce-checkout
    .wc-block-components-sidebar-layout
    .wc-block-components-main {
    padding: 20px !important;
  }
  .tophead {
    padding: 10px 15px;
  }

  #wl-wrapper .wl-table.shop_table_responsive td {
    text-align: right !important;
  }

  .show-results {
    line-height: 18px;
    letter-spacing: normal;
  }

  #wl-wrapper .wl-share-links {
    padding: 15px 0;
    width: 100%;
  }

  .woocommerce ul.products li.product a.whishlist_icon.add_to_whishlist_button {
    top: 10px;
    right: 12px;
    font-size: 14px;
  }

  .shop_table.shop_table_responsive .quantitybox {
    float: none;
  }

  .woocommerce table.shop_table td {
    border-right: 0;
  }

  #wl-wrapper .wl-table.shop_table_responsive td.product-remove {
    border-top: 0;
  }

  .shop_table.shop_table_responsive.cart.wl-table.view tr:last-child td:before {
    display: none;
  }

  .shop_table.shop_table_responsive.cart.wl-table.view
    tr:last-child
    td:not(:last-of-type) {
    display: none;
  }
  .woocommerce #respond input#submit,
  .woocommerce a.button:not(.compare),
  .woocommerce button.button,
  .woocommerce input.button .woocommerce #respond input#submit.alt,
  .woocommerce a.button.alt,
  .woocommerce button.button.alt,
  .woocommerce input.button.alt,
  #yith-woocompare .added_to_cart,
  #yith-woocompare .button,
  .woocommerce button.button.alt.disabled {
    padding: 12px 25px;
    letter-spacing: normal;
  }

  .woocommerce ul.products li.product .button.add_to_cart_button:before {
    margin-right: 2px;
  }
}
@media (max-width: 699px) {
  .wc-block-cart .wc-block-components-sidebar .wc-block-cart__totals-title {
    display: block !important;
    margin-bottom: 0;
  }
  .wp-block-woocommerce-cart-order-summary-block {
    padding: 20px;
  }
  .wp-block-woocommerce-checkout-order-summary-block
    .wc-block-components-checkout-order-summary__title
    .wc-block-components-checkout-order-summary__title-icon {
    fill: rgb(0 0 0) !important;
  }
}
@media (max-width: 575.99px) {
  .woocommerce #respond input#submit,
  .woocommerce a.button:not(.compare),
  .woocommerce button.button,
  .woocommerce input.button .woocommerce #respond input#submit.alt,
  .woocommerce a.button.alt,
  .woocommerce button.button.alt,
  .woocommerce input.button.alt,
  #yith-woocompare .added_to_cart,
  #yith-woocompare .button,
  .woocommerce button.button.alt.disabled {
    padding: 10px 15px;
  }
  /* PRODUCT LIST */
  nav.woocommerce-MyAccount-navigation ul li a {
    padding: 10px;
  }
  .woocommerce .col2-set .col-1,
  .woocommerce-page .col2-set .col-1,
  .woocommerce .col2-set .col-2,
  .woocommerce-page .col2-set .col-2 {
    padding: 25px 20px;
  }

  .woocommerce ul.products li.product a.add_to_quote img {
    margin: 0 5px 0 0;
    width: 15px;
  }

  .woocommerce ul.products li.product .add_to_quote {
    max-width: 125px;
    letter-spacing: normal;
    font-size: 12px;
    height: 40px;
    min-width: 125px;
    min-height: 40px;
  }

  .woocommerce ul.products li.product .woocommerce-LoopProduct-link .price,
  .woocommerce ul.products li.product .price del,
  .price del {
    font-size: 14px !important;
  }

  .woocommerce-price-suffix {
    font-size: 11px;
  }

  /* .woocommerce .products ul,
  .woocommerce ul.products ,
  .woocommerce ul.products li.product, 
  .woocommerce-page ul.products li.product,
  .woocommerce ul.products[class*=columns-] li.product, 
  .woocommerce-page ul.products[class*=columns-] li.product {
    margin: 0 -5px;
  }
  .woocommerce ul.products.columns-3 li.product, 
  .woocommerce-page ul.products.columns-3 li.product ,
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
      width: calc(50% - 10px);
      margin: 0 5px 10px;
  } */

  .woocommerce ul.products li.product a.add_to_quote img {
    display: none;
  }

  .tophead nav.woocommerce-pagination ul li a {
    width: 28px;
    height: 28px;
    padding: 6px;
  }

  .woocommerce .woocommerce-info .button {
    float: none;
  }

  .cart_totals table.shop_table {
    table-layout: fixed;
  }

  #wl-wrapper .wl-actions-table tr td {
    display: block;
    width: 100%;
    clear: both;
    padding-bottom: 10px;
  }

  .wwa-lists {
    left: 20px !important;
  }

  .tophead nav.woocommerce-pagination ul li a,
  .tophead nav.woocommerce-pagination ul li .page-numbers {
    width: 28px;
    height: 28px;
    font-size: 14px;
  }

  #wl-wrapper .wl-actions-table select {
    min-width: 100%;
    margin-right: 0;
    padding-right: 25px;
    width: 100%;
    background: url(../../assets/images/svg/select-arrow.svg) no-repeat right
      8px top 18px #fff;
  }

  .woocommerce div.product .woocommerce-tabs.wl-tab-wrap .wl-panel.panel {
    padding: 10px;
  }

  #wl-wrapper .wl-actions-table {
    width: 100%;
  }

  #wl-wrapper .wl-actions-table select.wl-sel.move-list-sel {
    min-width: 100%;
  }

  .woocommerce ul.products.columns-3 li.product,
  .woocommerce-page ul.products.columns-3 li.product,
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    width: calc(50% - 10px);
    margin: 0 5px 20px;
  }

  .woocommerce ul.products:not(.slick-initialized) li.product .button {
    min-width: auto;
  }
  .woocommerce ul.order_details li {
    width: 50%;
  }
  .wp-block-woocommerce-cart-order-summary-totals-block {
    padding-bottom: 0;
  }
  .wp-block-woocommerce-checkout-order-summary-totals-block {
    padding-bottom: 0;
  }
  .is-mobile .wc-block-checkout__terms,
  .is-small .wc-block-checkout__terms {
    line-height: 1.4;
  }
  .wc-block-components-order-summary
    .wc-block-components-order-summary-item__description {
    padding-left: 18px !important;
    padding-right: 8px !important;
  }
  .wc-block-components-order-summary
    .wc-block-components-order-summary-item__image
    > img {
    max-width: 40px !important;
    width: 40px !important;
  }

  .wc-block-cart .wc-block-cart__totals-title {
    font-size: 18px !important;
    padding: 0px 0 15px 0 !important;
  }
  .wp-block-woocommerce-cart-order-summary-block {
    padding: 20px 15px 10px;
  }
  .wc-block-components-sidebar-layout .wc-block-components-sidebar {
    margin-bottom: 10px !important;
  }
  .is-mobile
    table.wc-block-cart-items
    .wc-block-cart-items__row
    .wc-block-cart-item__product {
    flex: 1;
  }
  .product-in-text ul {
    height: auto;
  }
  .add_to_cart_button.added:after {
    margin-left: 0 !important;
    left: 6px;
  }
  .woocommerce ul.products li.product .woocommerce-loop-product__title,
  .woocommerce ul.products li.product h2,
  .woocommerce-page ul.products li.product h2 {
    word-break: break-all;
  }
}

@media (max-width: 480px) {
  /* .woocommerce ul.order_details li {
    width: 100%;
  } */
  .woocommerce ul.order_details li strong {
    font-size: 14px;
  }
  .wc-block-components-sidebar-layout .wc-block-components-main {
    overflow: scroll;
    margin-bottom: 30px !important;
  }
  .wc-block-cart .wc-block-cart__main table.wc-block-cart-items {
    width: 400px;
    margin: 0;
  }
  nav.woocommerce-MyAccount-navigation ul li {
    width: 50%;
    flex: 0 50%;
  }
  .woocommerce ul.order_details li {
    font-size: 14px;
    margin-bottom: 12px;
  }
  .woocommerce ul.order_details li:nth-child(odd) {
    padding-left: 20px !important;
  }
}

#wl-wrapper .wl-table .product-name {
  text-align: center;
}

.empty_cart_img img {
  margin: 0 auto 50px;
}

.return-to-shop {
  text-align: center;
}

.form-row.validate-required
  .woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
  line-height: 1.2;
}

.woocommerce table.cart td.actions .coupon label {
  display: none;
}

#wl-wrapper .wl-actions-table select.wl-sel.move-list-sel {
  min-width: 272px;
}

#wl-wrapper .wl-share-links a {
  font-size: 0;
}

.wc-block-cart-items {
  border: 1px solid #d1dae2 !important;
}

.wp-block-woocommerce-cart-order-summary-block {
  padding: 20px 30px;
}
.wp-block-woocommerce-cart-order-summary-block
  .wc-block-cart
  .wc-block-cart__totals-title {
  font-size: 20px;
}
.wc-block-cart-item__remove-link:hover {
  color: var(--tag-color);
}
.wc-block-cart-item__remove-link::before,
.wc-block-components-quantity-selector__button:before {
  content: none;
}

.wp-block-button__link.add_to_cart_button {
  position: relative;
}
.wc-block-grid__product {
  text-align: center;
  border: 1px solid #d1dae2;
  background-color: #ffffff;
}
.woocommerce-EditAccountForm.edit-account .woocommerce-Button.button {
  margin-top: 0;
}

.woocommerce #review_form #respond .form-submit input {
  padding: 15px 30px;
}

table.wc-block-cart-items
  .wc-block-cart-items__row
  .wc-block-cart-item__quantity
  .wc-block-cart-item__remove-link:hover,
.wc-block-components-checkout-return-to-cart-button:hover {
  color: var(--primary) !important;
}

.wc-block-components-validation-error > p {
  font-size: 14px;
  color: var(--textcolor);
}
.wc-block-components-quantity-selector
  > .wc-block-components-quantity-selector__button--minus {
  border-right: 1px solid #9f9f9f !important;
}
.wc-block-components-quantity-selector
  > .wc-block-components-quantity-selector__button--plus {
  border-left: 1px solid #9f9f9f !important;
}
table.wc-block-cart-items
  .wc-block-cart-items__header
  .wc-block-cart-items__header-total,
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total {
  text-align: left !important;
}
.wc-block-cart-item__total-price-and-sale-badge-wrapper {
  align-items: flex-start !important;
}
.wc-block-cart__main .wc-block-cart-items td {
  padding: 15px !important;
}
.wc-block-cart-item__product
  .wc-block-cart-item__wrap
  .wc-block-components-product-metadata,
.wc-block-components-order-summary
  .wc-block-components-order-summary-item__description
  .wc-block-components-product-metadata {
  display: none !important;
}
.price.wc-block-components-product-price {
  font-weight: bold;
}
table.wc-block-cart-items
  .wc-block-cart-items__row
  .wc-block-components-product-name,
.wc-block-components-order-summary
  .wc-block-components-order-summary__content
  .wc-block-components-product-name {
  font-weight: 500 !important;
}
.wc-block-cart .wc-block-cart__totals-title,
.wp-block-woocommerce-checkout-order-summary-block
  .wc-block-components-checkout-order-summary__title
  .wc-block-components-checkout-order-summary__title-text {
  font-size: 20px !important;
  color: var(--textcolor) !important;
  padding: 10px 0 20px 0 !important;
}
.wc-block-components-radio-control .wc-block-components-radio-control__input,
.wc-block-components-checkbox
  .wc-block-components-checkbox__input[type="checkbox"] {
  padding: 0;
}
.wc-block-components-form .wc-block-components-text-input input[type="email"],
.wc-block-components-form .wc-block-components-text-input input[type="number"],
.wc-block-components-form
  .wc-block-components-text-input
  input[type="password"],
.wc-block-components-form .wc-block-components-text-input input[type="tel"],
.wc-block-components-form .wc-block-components-text-input input[type="text"],
.wc-block-components-form .wc-block-components-text-input input[type="url"],
.wc-block-components-text-input input[type="email"],
.wc-block-components-text-input input[type="number"],
.wc-block-components-text-input input[type="password"],
.wc-block-components-text-input input[type="tel"],
.wc-block-components-text-input input[type="text"],
.wc-block-components-text-input input[type="url"] {
  border: 1px solid rgb(206 205 205 / 80%) !important;
}
.wp-block-woocommerce-checkout-order-summary-block
  .wc-block-components-checkout-order-summary__title
  .wc-block-components-checkout-order-summary__title-text {
  padding-bottom: 0 !important;
  font-weight: bold;
  text-transform: uppercase;
  color: var(--theme);
}

.wc-block-cart .wp-block-woocommerce-cart-order-summary-block {
  padding: 20px !important;
}
.wc-block-cart .wc-block-cart__totals-title,
.wp-block-woocommerce-cart-order-summary-heading-block.wc-block-cart__totals-title {
  font-size: 18px !important;
  margin: 0 !important;
}
.wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link {
  position: relative;
  font-size: 16px;
  &::after {
    top: 18px;
  }
}
.wc-block-cart-item__total-price-and-sale-badge-wrapper {
  align-items: flex-start;
}

.wc-block-cart table.wc-block-cart-items {
  border: 1px solid hsla(0, 0%, 7%, 0.11);
}
.wc-block-components-quantity-selector
  .wc-block-components-quantity-selector__button {
  opacity: 1 !important;
}

.wc-block-components-quantity-selector
  .wc-block-components-quantity-selector__button::before {
  content: none !important;
}

.wc-block-components-order-summary
  .wc-block-components-order-summary-item__total-price {
  color: var(--black);
  font-size: 16px;
}
.wp-block-woocommerce-checkout-order-summary-block
  .wc-block-components-checkout-order-summary__title
  p.wc-block-components-checkout-order-summary__title-text {
  text-transform: uppercase;
  color: var(--theme) !important;
  font-size: 20px !important;
  font-weight: bold;
}
.wc-block-components-totals-item {
  color: var(--black);
}

.page-my-account .woocommerce-account .woocommerce-MyAccount-content {
  margin-bottom: 0;
}
